Updates nur für Neuere Versionen geeignet? CUPS Fragen

Diskutiere Updates nur für Neuere Versionen geeignet? CUPS Fragen im Linux Forum im Bereich Weitere Betriebssysteme; Hi. Ich hab einen Server mit 10.04 LTS und darauf ist CUPS für die Drucker. Allerdings in einer alten (?) Version. Allerdings zeigt er mir kein...
P

Primadonna

Threadstarter
Mitglied seit
22.05.2008
Beiträge
613
Hi.

Ich hab einen Server mit 10.04 LTS und darauf ist CUPS für die Drucker.
Allerdings in einer alten (?) Version.
Allerdings zeigt er mir kein Update an.

Kann mir jemand sagen, ob die Neueste Version von CUPS auch für die 10.04 funktioniert?

Allgemein:
Wie finde ich heraus, ob irgendein update nur für Neuere Versionen geeignet ist?

Mit CUPS 1.6 wurden ja einige Funktionen entfernt.
Gibt es da eine Alternative für CUPS oder eine Parallelentwicklung?
 
Hups

Hups

Katzennarr
Team
Mitglied seit
01.07.2007
Beiträge
18.509
Standort
D-NRW
Das ist aber bei Linux normal, das man keine neuen Versionen automatisch erhält.
Es werden nur Sicherheitslücken gestopft.
Wenn du die neuste Version von CUPS haben möchtest, musst du sie manuell installieren.
Laufen sollte sie jedenfalls auf 10.04.
 
Keruskerfürst

Keruskerfürst

Mitglied seit
28.07.2005
Beiträge
3.059
Alter
48
Standort
Horgau
Kannst mal versuchen neuere Updates aus den Backports zu installieren.
 
Thema:

Updates nur für Neuere Versionen geeignet? CUPS Fragen

Updates nur für Neuere Versionen geeignet? CUPS Fragen - Ähnliche Themen

  • Windows versucht Update für falsche Office-Version

    Windows versucht Update für falsche Office-Version: Ich bin vor längerer Zeit von Office 2010 auf Office 2013 umgestiegen und habe dazu Office 2010 deinstalliert. Vor ein paar Tagen habe ich nun...
  • Security Intelligence-Update für Windows Defender Antivirus - KB2267602 (Version 1.303.1748.0) – Fehler 0x80070643

    Security Intelligence-Update für Windows Defender Antivirus - KB2267602 (Version 1.303.1748.0) – Fehler 0x80070643: Windows 10 Pro vor ca. 2 Wochen neu aufgesetzt, seither habe ich folgende Fehlmeldung beim Update. folgendes habe ich bereits versucht...doch...
  • Installationszeitpunkt für Updates auswählen nicht möglich

    Installationszeitpunkt für Updates auswählen nicht möglich: Hallo, Betrifft: Win10 Prof Version 1903, alle Updates bis 5.10.2019 installiert. Ich möchte festlegen ob und wann Funktions und...
  • Windows 10 Anniversary update für Forza Motorsport 6 Apex

    Windows 10 Anniversary update für Forza Motorsport 6 Apex: Hallo, ich wollte mir Forza Motorsport 6 apex kostenlos herunterladen aber dort standt: "Für diese kostenlose Einführung in die Welt von Forza...
  • Update für KB4515384 schlug fehl , Fehler 0x800f0904

    Update für KB4515384 schlug fehl , Fehler 0x800f0904: bei der Installation von KB gibt es Probleme . Eine manuelle Installation schlug fehl . Das löschen von KB4515384 hat bei mir auch nicht gelappt...
  • Ähnliche Themen

    Oben